<?xml version="1.0" encoding="utf-8"?>
<SENSORS>
 <SENSOR id="0200">
  <VIRTUAL>
   <TYPE>FORMULA</TYPE>
   <START>20221101</START>
   <INVALIDMODE>ZERO</INVALIDMODE>
   <VIRTUALSOURCE>
    <NUMBER>1</NUMBER>
    <SOURCESTATION>0000046020</SOURCESTATION>
    <SOURCESENSOR>0010</SOURCESENSOR>
    <INTERPOLATE>TRUE</INTERPOLATE>
   </VIRTUALSOURCE>
   <VIRTUALSOURCE>
    <NUMBER>2</NUMBER>
    <SOURCESTATION>0000046020</SOURCESTATION>
    <SOURCESENSOR>0300</SOURCESENSOR>
    <INTERPOLATE>TRUE</INTERPOLATE>
   </VIRTUALSOURCE>
   <FORMULASET start="20091101">
     <FORMULA>
      <NUMBER>0</NUMBER>
      <TEXT>X2/100*0,002536247*(100*X1-8)^1,424829419</TEXT>
     </FORMULA>
     <Y0>0</Y0>
   </FORMULASET>
   <FORMULASET start="20120201">
     <FORMULA>
      <NUMBER>0</NUMBER>
      <TEXT>0,01*X2*0,001323975*(100*X1-8)^1,909260796</TEXT>
     </FORMULA>
     <FORMULA>
      <NUMBER>1</NUMBER>
      <TEXT>0,01*X2*0,01464316*(100*X1-8)^1,07040666</TEXT>
     </FORMULA>
     <CONDITION>
      <NUMBER>1</NUMBER>
      <TEXT>X1&gt;0,26</TEXT>
     </CONDITION>
     <Y0>0</Y0>
   </FORMULASET>
   <FORMULASET start="20131101">
     <FORMULA>
      <NUMBER>0</NUMBER>
      <TEXT>0,01*X2*0,00372042*(100*X1-6)^1,44148347</TEXT>
     </FORMULA>
     <FORMULA>
      <NUMBER>1</NUMBER>
      <TEXT>0,01*X2*0,01028483*(100*X1-6)^1,14252003</TEXT>
     </FORMULA>
     <CONDITION>
      <NUMBER>1</NUMBER>
      <TEXT>X1&gt;0,35</TEXT>
     </CONDITION>
     <Y0>0</Y0>
   </FORMULASET>
   <FORMULASET start="20151101">
     <FORMULA>
      <NUMBER>0</NUMBER>
      <TEXT>0,01*X2*0,00536257*(100*X1-6)^1,20169197</TEXT>
     </FORMULA>
     <FORMULA>
      <NUMBER>1</NUMBER>
      <TEXT>0,01*X2*0,0002285*(100*X1-6)^1,91341631</TEXT>
     </FORMULA>
     <FORMULA>
      <NUMBER>2</NUMBER>
      <TEXT>0,0000001</TEXT>
     </FORMULA>
     <CONDITION>
      <NUMBER>1</NUMBER>
      <TEXT>X1&gt;0,89</TEXT>
     </CONDITION>
     <CONDITION>
      <NUMBER>2</NUMBER>
      <TEXT>X1&lt;0,061</TEXT>
     </CONDITION>
     <Y0>0</Y0>
   </FORMULASET>
   <FORMULASET start="20210601">
     <FORMULA>
      <NUMBER>0</NUMBER>
      <TEXT>X2/100*0,000159207*(100*X1-5)^1,908088029</TEXT>
     </FORMULA>
     <FORMULA>
      <NUMBER>1</NUMBER>
      <TEXT>0,0000001</TEXT>
     </FORMULA>
     <CONDITION>
      <NUMBER>1</NUMBER>
      <TEXT>X1&lt;0,0501</TEXT>
     </CONDITION>
     <Y0>0</Y0>
   </FORMULASET>
  </VIRTUAL>
 </SENSOR>

</SENSORS>
